/*
Theme Name:     Brewing Books with Care
Theme URI:      http: //publishingcrawl.com/
Description:    Child theme of Canvas
Author:         JJ
Author URI:     http: //sjaejones.com/blog
Template:       canvas
Version:        1.2.0
*/

@import url("../canvas/style.css");

/* 
-----
INDEX
-----
1. Typography
   a. Entries
   b. Widgets
   c. Comments
2. Layout
   a. General 
   b. Header
   c. Navigation
   d. Content
   e. Entries
   f. Comments
   g. Widgets
   h. Footer
   i. Team Members
*/

/* ---------------------------------------------------- */
/* -------------------- TYPOGRAPHY -------------------- */
/* ---------------------------------------------------- */

*, html, body { font-size: 12px; }

body, p { font: 400 1em/1.5em "Open Sans", Helvetica, Arial, sans-serif; }
a:link, a:active, a:visited { color: #d36a50; }
a:hover { color: #bbb99d; text-decoration: none; }

h1, h2, h3, h4, h5, h6 { font-family: 'Merriweather', Georgia, serif; font-weight: 700; }


/* ----- Entries ----- */
.page-title, 
.post .title, 
.page .title,
.single-team-member h1.title.entry-title { font: 400 2.2em/1.2em 'Oswald', Open Sans, Helvetica, Arial, sans-serif; text-transform: uppercase; letter-spacing: 0.0625em; margin: 0 0 0.5em 0; }

@media only screen and (max-width : 320px) {
.post .title { font: 400 1.8em/1.2em 'Oswald', Open Sans, Helvetica, Arial, sans-serif; text-transform: uppercase; letter-spacing: 0.0625em; margin: 0 0 0.5em 0; }
}

.entry, .entry p,
.entry ul, .entry ol,
.woo-sc-box { font: 400 1.1em/1.75em 'Merriweather', Georgia, serif; }
.entry p,
.entry ul, .entry ol { margin-bottom: 1.5em; }
.entry ol ul li,
.entry ul ul li { margin: 0.5em 0 0 0; }
.entry li { margin-bottom: 0.5em; }
.entry ol ul, 
.entry ul ul,
.entry ul ul ul,
.entry ol ol ol { font-size: 1em; }

.entry .first-paragraph { font-size: 1.25em; line-height: 1.75em; }
.entry blockquote,
.entry blockquote p { font-style: normal; color: #181818; }

.entry address { margin-bottom: 1.5em; padding-left: 1.5em; }

.entry .pds-box { font-family: 'Merriweather', serif !important; font-size: 1em !important;  width: 100% !important; background: #efefef !important; border: 0 !important; }
.entry .pds-answer-input,
.entry .pds-input-label { display: inline !important; width: auto !important; }
.entry .pds-answer label { font-family: 'Merriweather', serif !important; font-size: 1em !important; line-height: 1.5em !important; }
.entry .pds-links { width: 85% !important; }
.entry .pds-links a { font-family: 'Merriweather', serif !important; }

embed, iframe, video, .mejs-container { margin-bottom: 1.5em; }

/* Shortcodes */
body div.woo-sc-box { margin: 0 0 1.5em 0; padding: 1em; }
.woo-sc-box p { font-size: 1em; }
.woo-sc-hr, .woo-sc-divider { margin-bottom: 1.5em !important; padding-top: 0 !important; }
.woo-sc-ilink .download { margin: 0 0 1.5em 0 !important; padding: 0 0 0 1.5em !important; font-size: 1.25em; }

.post-more { text-align: right; }
.post-more a:hover { color: #00CD66; text-decoration: none; }

@media only screen and (max-width : 320px) {
h3 { font-size: 1.4em; }
}
@media only screen and (min-width : 321px) and (max-width : 768px) {
h3 { font-size: 1.4em; }
}

/* Footnotes */
.footnotes { font-size: 0.8em; line-height: 1.75em; border-top: 1px solid #efefef; }
.footnotes ol { margin-top: 0.75em; }
.footnotes li { padding: 0.5em 0; }

/* Post Meta */
.post-meta { font: 300 1em/1.5em 'Open Sans', Helvetica, Arial, sans-serif; color: #333333; }
.post-meta a:link { color: #13789d; }
.post-meta a:hover { color: #13789d; text-decoration: none; }
.post-meta .post-author-link a:link { color: #13789d; }
.post-meta .post-author-link a:hover { color: #a5e2f9; text-decoration: none; }
.post-meta .post-date abbr { border: 0; color: #999999; }

.post-categories a:link,
.post-categories a:visited { color: #13789d; font-weight: 700; }
.post-categories a:hover { color: #a5e2f9; }

/* Post Author */
#post-author { font-weight: 400; font-size: 1.25em; line-height: 1.5em; }
#post-author h4 { font-family: 'Oswald', Open Sans, Arial, sans-serif; font-weight: 400; text-transform: uppercase; letter-spacing: 0.0625em; }
.profile-link { padding: 1.6em 0 0 0; text-align: right; }
.profile-link a:link, .profile-link a:visited { color: #13789d; }
.profile-link a:hover { color: #a5e2f9; }

/* Post Navigation */
.nav-next { text-align: right; }

/* Social Sharing */
div.sharedaddy h3.sd-title::before { border: 0 !important; }
h3.sd-title { font-family: "Open Sans", Arial, Lucida Grande, Helvetica, sans-serif !important; font-weight: 400 !important; font-size: 1em !important; text-transform: uppercase; letter-spacing: 0.0625em; }
#content div.sharedaddy, 
#main div.sharedaddy, div.sharedaddy { margin-bottom: 1.5em; }

/* Related Posts */
#jp-relatedposts { padding-top: 0 !important; margin: 0 0 1.5em 0 !important; }
#jp-relatedposts h3.jp-relatedposts-headline { margin: 0 0 1.5em 0 !important; display: block !important; float: none !important; font-size: 0.75em !important; font-family: "Open Sans", sans-serif !important; text-transform: uppercase; letter-spacing: 0.0625em; border: 0 !important; } 
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post { margin: 0 0 1.5em 0 !important; }
#jp-relatedposts .jp-relatedposts-items p { line-height: 1.5em !important; }
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-date { opacity: 1 !important; font-size: 0.875em !important; font-family: "Open Sans", sans-serif !important; text-transform: uppercase; }

.single-team-member #jp-relatedposts { display: none !important; }

/* Archives */
.archive-description p { font: 400 1.5em/1.5em "Merriweather", Georgia, serif; color: #333333; }


/* ----- Comments ------ */
#comments .comment-head .name { text-transform: uppercase; letter-spacing: 0.0625em; }
#comments .comment-entry p { font: 400 1.125em/1.75em 'Open Sans', Arial, Helvetica, sans-serif; margin: 0 0 1.5em 0; }
#comments .comment .reply a { font-size: 0.9em; }

h5.nocomments { font-size: 1.3em; font-weight: 400; }

#pings-title { font: 400 1em/1.25em 'Oswald', Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 0.125em; }

p.logged-in-as { font: 400 0.9em/1.25em 'Open Sans', Arial, Helvetica, sans-serif; margin: 0 0 1.5em 0; text-transform: uppercase; letter-spacing: 0.03125em; }


/* ----- Widgets ----- */
.widget h3 { font: 400 1.2em/1.2em 'Oswald', Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 0.0625em; }
.widget p,
.widget ul, .widget ol { font: 400 1.1em/1.5em 'Open Sans', Arial, Helvetica, sans-serif; padding: 0; }
.widget ul ul { font-size: 1em; }

.widget a:link,
.widget a:active,
.widget a:visited { color: #13789d; }
.widget a:hover { color: #a5e2f9; }

.widget ul li a { display: block; }
.widget ul li a:hover { text-decoration: none; }

#tabs .inside li a { font: 400 1em/1.5em "Merriweather", Georgia, serif; color: #d36a50; }
#tabs .inside li a:hover { text-decoration: none; color: #bbb99d; }
#tabs .inside li span.meta { font: 300 0.8125em/1.5em "Open Sans", Arial, Helvetica, sans-serif; }

#woothemes_our_team-2 .team-members h3 { font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
#woothemes_our_team-2 .team-members h3 a { margin: 0 !important; color: #13789d !important; }
#woothemes_our_team-2 .team-members h3 a:hover { color: #a5e2f9 !important; }
.team-members h3 { font-family: "Merriweather", Georgia, serif; text-transform: capitalize; letter-spacing: 0; border: 0; }
.team-members h3 a { margin: 0 0 0.5em 0 !important; color: #d36a50 !important; border-bottom: 1px solid #efefef; }
.team-members h3 a:hover { color: #bbb99d; }

/* Resources Page */
.post-15276 h1 { display: none; }
#pl-15276 .panel-grid { margin: 0; }

#pgc-15276-0-0,
#pgc-15276-2-0,
#pgc-15276-4-0,
#pgc-15276-6-0 { margin-top: 3em; }
#panel-15276-0-0-0,
#panel-15276-2-0-0,
#panel-15276-4-0-0,
#panel-15276-6-0-0 { font-size: 1.25em; line-height: 1.75em; }

#panel-15276-0-0-0 h3,
#panel-15276-2-0-0 h3,
#panel-15276-4-0-0 h3,
#panel-15276-6-0-0 h3 { margin: 0 0 0.25em 0; padding: 0 0 0.25em 0;  border: 0; color: #181818; }
#panel-15276-0-0-0 p,
#panel-15276-2-0-0 p,
#panel-15276-4-0-0 p,
#panel-15276-6-0-0 p { font-family: "Merriweather", Georgia, serif; }
#panel-15276-0-0-0 a,
#panel-15276-2-0-0 a,
#panel-15276-4-0-0 a,
#panel-15276-6-0-0 a { color: #d36a50; }


/* ----- Footer ----- */
#footer-container { font: 400 1em/1em 'Open Sans', Arial, Helvetica, sans-serif; color: #555555; }
#footer .col-left,
#footer .col-right { margin: 0; }



/* ------------------------------------------------ */
/* -------------------- LAYOUT -------------------- */
/* ------------------------------------------------ */

/* ----- Structure----- */
.col-full, #wrapper { max-width: 100em; }


/* ----- Header ------ */
#header-container { background-color: #eceae0; border-bottom: 1px solid #efefef; margin-bottom: 1.618em; }
#header { padding: 0; }

#logo .site-title a,
#logo .site-description { display: none; }

#logo { background: url(http://www.publishingcrawl.com/wp-content/uploads/2015/03/logo_v2.png) center no-repeat transparent; width: 26.67em; height: 26.66em; margin: 0 auto; }

@media only screen and (max-width : 320px) {
body.full-width #header { padding-left: 0; padding-right: 0; }

figure.fixedratio { margin: 0 auto; max-width: 42.75em; }

#header .social,
.header-widget { display: none; }
}

@media only screen and (min-width : 321px) and (max-width : 767px) {
#logo { margin: 0 auto; width: 30em; height: 30em; }

figure.fixedratio { margin: 0 auto; max-width: 42.75em; }

#header .social,
.header-widget { display: none; }
}

@media only screen and (min-width : 768px) {
#logo { background: url(http://www.publishingcrawl.com/wp-content/uploads/2015/03/logo_small_v2.png) center no-repeat transparent; width: 10em; height: 10em; margin: 0; }

figure.fixedratio { display: block; width: 26%; float: right; height: 10em; margin-right: 2.5%; }
figure.fixedratio img { position: absolute; bottom: 0; max-width: 74%; max-height: 74%; }

#header .social { padding-top: 4.5em; }

.screen-reader-text { display: none; }
}

/* ----- Navigation ----- */
h3.nav-toggle { font-family: 'Oswald', Georgia, serif; text-transform: uppercase; letter-spacing: 0.125em; }

#navigation { font: 400 1em/1.2em 'Open Sans', Arial, Helvetica, sans-serif; }
#navigation h3 { font-family: 'Oswald', Georgia, serif; font-size: 1.1em; text-transform: uppercase; letter-spacing: 0.0625em; }

ul.nav li.current_page_item a { color: #00CD66; }

@media only screen and (min-width : 768px) {
#nav-container { float: left; margin: 0; border: 0; border-width: 0; background: rgba(255, 255, 255, 0); }

#navigation { background: rgba(255, 255, 255, 0); font: 400 1em/1.2em 'Open Sans', Arial, Helvetica, sans-serif; }

#nav-container #navigation ul#main-nav > li:first-child { border-left: 0; }

ul.nav { margin-right: 0; }
ul.nav li { font-size: 1.1em; text-transform: uppercase; letter-spacing: 0.25em; }
ul.nav li a { padding-top: 4.5em !important; padding-bottom: 3.75em !important; color: #000000; }
ul.nav li a:hover { background: #fffae1; color: #333333; border-bottom: 1px solid #999999; }
#navigation ul.nav > li a:hover { background: #fffae1; }

ul.nav li.current_page_item a { color: #999999; background: transparent; border-bottom: 1px solid #333333; }

#header .social a.subscribe::before,
#header .social a.twitter::before,
#header .social a.facebook::before { background-color: #333333 !important; }
}

/* ------ Content ----- */
#content { padding-top: 1.618em; max-width: 80em; margin: 0 auto; }
.breadcrumb { display: none; }


/* ------ Entries ------ */
/* Random? */
.post-4 { display: none; }

.post { margin: 0 0 2.4em 0; padding: 0 0 1.618em 0; border-bottom: 1px solid #efefef; }
.entry { clear: both;  }

.single .entry { padding: 2.4em 0 0 0; }

.home .entry,
.archive .entry,
.paged .entry,
.search .entry { padding: 1.5em 0 0 0; }

@media only screen and (min-width : 768px) {
.post { margin: 0 0 3.2em 0; padding: 0; border-bottom: 0; }

.single .entry { padding: 3.2em 0 0 0; }
}

.entry img,
.entry .wp-caption,
.gallery img { border: 0 !important; padding: 0; background: transparent; }
.entry .wp-caption.aligncenter { margin: 0 auto 1.5em auto; }

/* Post Meta */
.post-writer { float: left; max-width: 10em; width: 45%; }
.post-meta .post-avatar img { float: left; border-radius: 36px; margin: 0 0.5em 0 0; }
.post-meta .post-author { display: block; }
.post-meta .post-date { display: block; }
.post-categories { float: left; width: 50%; padding: 0 0 0 0.5em; border-left: 1px solid #efefef;  }

/* Post Navigation */
.nav-prev, .nav-next { width: 49%; }
.nav-next { text-align: right; }
.nav-prev a, .nav-next a { display: block; }

/* Social Sharing */
div.sd-content { margin-bottom: 2.25em; }

/* Gallery */
#bwg_container1_0 { margin-bottom: 1.5em; }

/* Upcoming Titles */
.category-upcoming-titles .tags { display: none; }


/* ------ Comments ------ */
.commentlist { margin: 0 0 3.226em 0; }

#comments .comment { margin: 0; }
#comments .comment .comment-container { padding: 1.618em 1.618em 3.226em 1.618em; }

#comments .comment.thread-even { border: 0; }

#comments .reply { position: static; float: right; }
#comments .comment .reply a { background: rgba(0, 0, 0, 0.02); }
#comments .comment.thread-even .reply a { background: rgba(0, 0, 0, 0.05); }

#comments h3#pings-title { margin-bottom: 0.5em; }
.pingcontent { display: none; }

#respond h3 { margin-bottom: 1em; }

.form-submit { margin-bottom: 1.618em; }


/* ----- Widgets ----- */
.widget ul li { list-style-type: none; }
.widget ul li:before { display: none; }

#subscribe-email { font-size: 1em !important; color: #777 !important; }
#subscribe-email input { width: 92.5% !important; margin: 8px !important; margin-bottom: 0 !important; font-size: 1em !important; color: #777 !important; }
#subscribe-submit input[type=submit],
#commentform #submit { background: #13789d !important; }

#woothemes_our_team-2 .team-member-text { display: none; }
.widget_woothemes_our_team .team-member { margin: 0; }
.team-members h3 { padding: 0; margin: 0; }
.team-members h3 a { padding: 0.5em 0; margin: 0; display: block; }
.team-member h3 a:hover { text-decoration: none; }

/* Footer Widgets */
#footer-widgets .widget_image { margin: 0; }

.footer-widget-3 .widget_text h3 { font-family: 'Merriweather', Georgia, serif !important; font-weight: normal !important; color: #d36a50 !important; text-transform: capitalize !important; letter-spacing: 0 !important; }

#footer-widgets li { border-bottom: 1px solid #efefef; }
#footer-widgets li a { padding: 0.25em 0 !important; }


/* ----- Footer ----- */
#footer-container { background-color: #eceae0; border-top: 1px solid #efefef; }
#footer { border: 0; }


/* ----- Team Members ----- */
.single-team-member .post-meta,
.single-team-member #post-author,
.single-team-member .post-entries,
.single-team-member #comments { display: none; }

#team-member-12864 img { display: none; }

/* Team Members Pages */
.team-member .entry { padding: 0; }
.team-member .role { font-size: 1.25em; line-height: 1.2em; }

.team-member .textwidget { font-size: 1.375em; }
.team-member .textwidget p { font-family: 'Merriweather', Georgia, serif; line-height: 1.75em; margin-bottom: 1.75em; }
.team-member .textwidget ul { margin: 0 0 1.5em 0; padding: 0; font-size: 0.825em; }
.team-member .textwidget h3 { border: 0; margin: 0; padding: 0; }
.team-member .textwidget h4 { font: 400 1em/1em 'Oswald', Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 0.0625em; color: #555; }
.single-team-member .textwidget a { color: #d36a50; }
.single-team-member .textwidget a:hover { color: #bbb99d; }
.single-team-member .textwidget li a { display: inline; color: #13789d; }
.single-team-member .textwidget li a:hover { color: #a5e2f9; }
.single-team-member .textwidget .small { font-size: 0.75em; }

/* ----- Page Layout ----- */
.panel-grid-cell .widget-title { font: 400 1.75em/1.25em 'Oswald', Open Sans, Helvetica, Arial, sans-serif; text-transform: uppercase; letter-spacing: 0.0625em; margin: 0 0 0.5em 0; color: #333; }
.so-panel .textwidget p { font-family: 'Merriweather', Georgia, serif !important; font-size: 1.25em !important; line-height: 1.75em !important; margin: 0 0 1.75em 0 !important; }